.sjolo-img-wrapper {
  background-color: pink;
  width: 100%;
  display: flex;
  align-items: center;
  margin: 2rem 0;
  aspect-ratio: 16/9;
  object-fit: cover;
  overflow: hidden;
}
.sjolo-img-wrapper img {
  border-radius: 1rem;
  overflow: hidden;
}

.sjolo-block-img {
  border-radius: 1rem;
}
